Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/7844/?format=api
{ "ob_id": 7844, "uuid": "de3a87993bf84d6c987b36bc1632fcab", "title": "UK-DMC optical imaging payload", "abstract": "UK-DMC is a satellite of the standard Disaster Monitoring Constellation (DMC) design, with added research and development payloads. Like all of the standard DMC satellites, it carries an optical imaging payload developed by SSTL to provide 32-m ground resolution with an exceptionally wide swath width of over 640 km. UK-DMC was launched on 27th September 2003.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5096/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5097/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/32372/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/32371/?format=api" ] }